!
frr version 8.1
frr defaults traditional
hostname netshe_1687989434
log syslog
ip pim rp 192.168.26.254 224.0.0.0/4
ip pim spt-switchover infinity-and-beyond
!
time zone (null)
wlan country (null)
start dns relay
start dhcp server
start telnet
start ssh
start http
start pim
!
aaa
exit
!
!
dns
 searchdomain localdomain
 bind forwarder to zone Lan
exit
!
!
dhcp
 lease time default 7200
 lease time max 86400
exit
!
!
ip firewall
 input policy permit
 output policy permit
 forward policy permit
 drop invalid
 syn flood protect rate 25 burst 50
exit
!
!
zone Dmz
!
 ip firewall
  input policy deny
  forward policy permit
  output policy permit
 exit
!
!
 ipv6 firewall
  input policy permit
  forward policy permit
  output policy permit
 exit
!
exit
!
!
zone Lan
 interface br0
!
 ip firewall
  input policy permit
  forward policy permit
  output policy permit
  fix mss output to Wan
  easy napt output to Wan
 exit
!
!
 ipv6 firewall
  input policy permit
  forward policy permit
  output policy permit
 exit
!
exit
!
!
zone Wan
 interface eth1
!
 ip firewall
  input policy deny
  forward policy permit
  output policy permit
  fix mss output to Lan
  rule permit icmp source 0.0.0.0 mask 0 destination 0.0.0.0 mask 0
 exit
!
!
 ipv6 firewall
  input policy permit
  forward policy permit
  output policy permit
 exit
!
exit
!
!
password zebra
!
ip route 0.0.0.0/0 192.168.26.254 eth1
ip route 10.0.255.3/32 192.168.26.254
ip route 192.168.5.0/24 192.168.26.254 eth1
!
interface bcpeth0
 member bridge br0
exit
!
interface br0
 bridge stp on
 ip address 192.168.1.1/24
 ip dhcp pool start 192.168.1.30 last 192.168.1.245
 ip pim
 ip igmp
exit
!
interface eth1
 ip address 192.168.26.253/24
 ip pim
exit
!
interface eth2
 member bridge br0
exit
!
interface eth3
 member bridge br0
exit
!
interface eth4
 member bridge br0
exit
!
interface eth5
 member bridge br0
exit
!
interface lo1
 ip address 10.0.255.1/32
 ip pim
exit
!
interface lo2
 ip address 10.0.255.2/32
 ip pim
exit
!
access-list vty seq 5 permit 127.0.0.0/8
access-list vty seq 10 deny any
!
line vty
 access-class vty
exit
!
end

